/* DEFAULT styling */
a, a:hover, a:focus, a:active, a:visited {
	color: black;
}
body, .body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1em;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	font-family: Georgia, 'Times New Roman', Times, serif !important;
	color: #4d4d4d;
}
h2[data-toggle='collapse'] {
	font-family: Arial, Helvetica, sans-serif !important;
}
.white-background {
	background-color: white;
}
.rule-title {
	text-align: center;
	padding: 2em 0;
}
.rule-title>h1, .rule-title>h2, .rule-title>h3, .rule-title>h4, .rule-title>h5{ 
	display: inline-block;
}
.rule-title>h1:after, .rule-title>h3:after {
	content: ""; 
	display: block; 
	margin: 0 auto; 
	width: 50%; 
	padding-top: 10px; 
	border-bottom: 1px solid black; 
}
.rule-title>h4:after {
	content: ""; 
	display: block; 
	margin: 0 auto; 
	width: 50%; 
	padding-top: 10px; 
	border-bottom: 1px solid #eba921; 
}
.rule-title.text-sm-left>h1:after, .rule-title.text-sm-left>h4:after {
	margin: 0 0 !important;
}
.rule-title.text-sm-right>h1:after, .rule-title.text-sm-right>h4:after {
	margin: 0 50% !important;
}
@media (max-width: 575.98px) { /* extra small devices */
	.rule-title>h1, .rule-title>h4 {
		font-size: 2rem;
	}
	.rule-title.text-sm-left>h1:after, .rule-title.text-sm-left>h4:after {
		margin: 0 auto !important;
	}
	.rule-title.text-sm-right>h1:after, .rule-title.text-sm-right>h4:after {
		margin: 0 auto !important;
	}
}
.orange .rule-title>h1:after, .orange .rule-title>h4:after {
	border-bottom: 1px solid white; 
}
.btn-warning, .btn-warning:hover {
	background-color: #eba921;
	border-color:  #eba921;
}

/* CARTS and HEARTS */
.cart {
	display: inline-block;
	height: 20px;
	width: 30px;
	background-image: url('/images/cart.png');
	background-size: 30px 20px;
}
.cart.in-cart {
	background-image: url('/images/cart-orange.png');
}
.orange .cart.in-cart {
	background-image: url('/images/cart-white.png');
}
.heart {
	color: black;
}
.heart>.favorite {
	color: #EBA922;
}
.orange .heart>.favorite {
	color: white;
}

/* Navbar styling */
#top_nav {
	padding: 0px;
	z-index: 50;
	max-height: 89px; 
}
#top_nav_main {
	padding: .5rem 1rem;
}
#top_nav #navbarSupportedContent {
	width: 100%;
	padding: .5rem 1rem;
}
#top_nav.navbar {
	background-color: #eba921 !important;
}
@media (max-width: 991.98px) { 
	#top_nav li a, .sub_nav li a {
		font-size: 1em !important;
	}
}
@media (max-width: 991px) {
	#top_nav {
		background-color: #eba921
		max-height: 78px; 
	}
	.navbar-collapse {
		background-color: DimGrey !important;
	}
	button.navbar-toggler {
		float: left;
	}
	#top_nav .nav-item .dropdown-menu {
		background-color: DimGrey !important;
		border: none;
		margin: 0px;
		padding: 0px;
	}
	.dropdown-item.active, .dropdown-item:active {
		background-color: transparent;
		text-decoration: underline !important;
	}
	#top_nav .nav-item .dropdown-item {
		color: white;
		text-decoration: none; /* ??? */
	}
	#top_nav .nav-item .dropdown-item:hover {
		background-color: inherit;
	}
	#top_nav_main {
		width: 100%;
	}
	#top_nav_main .navbar-brand {
		display: block;
		margin-bottom: -36px;
		text-align: center;
		width: 100%;
	}
	#top_nav_main .navbar-brand img {
		height: 27px;
		margin-bottom: -14px;
	}
	#top_nav #language_region_mobile {
		clear: both;
	}
}
#top_nav.navbar a.nav-link {
	color: white;
	white-space: nowrap;
}
#top_nav.navbar a.nav-link:hover {
	text-shadow: 0px 0px 2px white;
}
.navbar-brand {
	margin-top: -9px;
}
.navbar-brand img {
	height: 20px;
}
.navbar-nav {
	margin: 0 auto;
}
#top_nav .nav-item {
	text-transform: uppercase;
}
.sub_nav {
	z-index: 15;
	background-color: white;
	border-bottom: 1px solid black;
	box-shadow: 0px 0px 11px darkgrey;
	height: 56px;
	color: #4d4d4d;
}
.navbar-light .navbar-nav .nav-link {
	color: #4d4d4d;
}
#top_nav li a, .sub_nav li a {
	font-size: min(1em, 1vw);
}
#sub_nav_spacer {
	background-color: white;
	height: 56px;
	position: relative;
	z-index: -999;
	border-bottom: 1px solid black;
	box-shadow: 0px 0px 11px darkgrey;
}
.sub_nav.collapsing {
	-webkit-transition: none;
	transition: none;
	display: none;
}
.navbar.collapse.show {
	margin: 0 auto;
	position: absolute;
	width: 100%;
	text-transform: none !important;
}
.nav-item.active > a {
	font-weight: 900;
	text-decoration: underline;
}
.location_dropdown a img {
	margin-right: 7px;
}
.language_tooltip_dropdown li > a, .location_dropdown li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #333;
	white-space: nowrap;
}
.language_tooltip_dropdown li > a:hover, .location_dropdown li > a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #0081c2;
	background-image: linear-gradient(to bottom,#08c,#0077b3);
	background-repeat: repeat-x;
}
#login_account_desktop { /* kludge */
	margin-left: 13px;
}
#login_account_desktop a, #login_account_mobile a { /* kludge? */
	color: white;
}

/* Cart and Search styling */
#cart_and_search {
	height: 52px;
	position: absolute;
	right: 15px;
	top: 78px;
	z-index: 20;
	background-color: white;
}
#cart_count {
	margin-right: 5px;
	width: 24px !important;
}
#cart_icon {
	height: 25px;
}
#site_search {
	float: right;
	margin-left: 10px;
	width: 175px;
}
@media (max-width: 991px) {
	#cart_and_search {
		height: 32px;
		top: 100px;
	}
}

.copyright_text {
	background-color: rgba(244, 244, 244, 0.75);
	font-size: .95em;
	color: #4d4d4f;
	font-family: "Arial narrow", Arial, Helvetica, sans-serif;
}

/* Hero block styling */
#hero_block {
	background-position: center;
	background-size: cover;
	height: 64vh;
}
#hero_block .lead {
	color: #eba921;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 24pt;
	font-weight: 900 !important;
	text-shadow: 3px 3px 6px rgba(0,0,0,1);
}

#hero_copyright {
	padding: 3px 5px;
	position: absolute;
	right: 1.5%;
	top: -35px;
}


#hero_text, #hero_block h1 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 3vw;
	font-weight: bold;
	color: white;
	filter: drop-shadow(4px 4px 4px black);
	padding-left: 10vh;
	padding-right: 10vh;
}

.shadowed {
    -webkit-filter: drop-shadow(6px 6px 12px rgba(0,0,0,0.5));
    filter: url(#drop-shadow);
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=6, OffY=6, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=6, OffY=6, Color='#444')";
}

@media (max-width: 768px) {
	#hero_text, #hero_block h1 {
		font-size: 4.5vw;
		text-shadow: none;
	}
}

/* Hero callouts styling */
#hero_callouts_mobile .col-md-4 {
	margin-bottom: 40px;
}
#hero_callouts_desktop {
	padding: 20px 0px;
}
#hero_callouts_mobile hr {
	border-color: white;
	width: 33%;
}
#hero_callouts_mobile .hero_callout_item {
	background-color: #eba921 !important;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	padding: 20px 0px;
}
#hero_callouts_mobile button {
	background-color: #de4826;
	color: white;
	border: none;
	padding: 8px 20px;
}
#hero_callouts_desktop {
	background-color: rgba(235, 169, 33, 0.65);
	width: 100%;
}
#hero_callouts_desktop hr {
	border-color: white;
}
.hero_callout_item {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
.hero_callout_item h2, .hero_callout_item h4 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-weight: 900;
	color: white;
}
.hero_callout_image_desktop {
	margin-bottom: 20px;
}

/* Selector row */
/* required for Multiselect BEGIN */
.multiselect {
	margin: 0px !important;
}
.multiselect li, .dark-translucent-bg a:not(.btn) {
	color: black !important;
}
.checkbox input[type="checkbox"], .checkbox input[type="radio"] {
	opacity: initial;
}
.multiselect-container label {
	display: block;
	align-items: normal;
}
.multiselect-container a {
	font-size: 14px;
	text-align: left;
}
/* required for Multiselect  END  */
#selector_row {
	background-color: #eba921;
	color: white;
	padding: 35px 0px;
}
#selector_row .btn-group {
	border: 2px solid white;
	border-radius: 2px;
	margin: 0px 5px;
}
#selector_row .btn {
	color: white !important;
}
#selector_row .btn {
	color: white !important;
	font-weight: bold !important;
}
#selector_row button#clear_filters {
	background-color: LightGray;
	border: none;
	color: black !important;
	margin: 0px 5px;
}
#selector_row .form-group {
	margin-top: .5rem;
	margin-bottom: .5rem;
}

#selector_row.grouped .btn-white {
	color: black !important;
	background-color: white !important;
	border-color: white !important;
}

#selector_row.grouped .btn {
	border: 2px solid white;
}

#selector_row.grouped .btn-group {
	border: 0;
}
#selector_row li.indent {
	padding-left: 1em;
}
#selector_row li.disabled label {
	color: #ccc;
	font-variant: italics;
}
.form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio {
	padding-left: 28px;
}
.form-inline .multiselect-container label.checkbox:focus, .form-inline .multiselect-container label.radio:focus, li.clickable_option a:focus {
	outline: 0;
}
li.collection_parent input {
	display: none;
}
li.collection_parent label {
	padding-left: 8px !important;
	color: #212529 !important;
}

/* Carousel styling - GLOBAL */
.carousel .carousel-control-next, .carousel .carousel-control-prev {
	width: 7%;
}
.carousel .carousel-indicators {
	bottom: -14px;
}
.carousel .carousel-indicators li {
	background-color: white;
}
.carousel .carousel-copyright {
	position: absolute;
	z-index: 12;
	color: white;
	font-style: italic;
	font-size: small;
}
@media (max-width: 768px) {
	.carousel .carousel-indicators {
		height: 7px;
		width: 7px;
		bottom: 0px;
	}
	.carousel .carousel-caption {
		font-size: smaller;
		padding-bottom: 5px;
		padding-top: 5px;
	}
}
.carousel .carousel_maximize {
	position: absolute;
	bottom: 5px;
	right: 15px;
	font-size: 20pt;
	color: LightGray;
	cursor: pointer;
}

/* Carousel '.carousel_section' styling */
.carousel_section img {
	max-height: 700px;
	width: 100%;
}
.carousel_section .carousel-caption {
	background-color: #e8a938;
	bottom: 0px;
	color: white;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 20px;
	font-weight: 900;
	left: 0%;
	right: 0%;
	width: 100%;
	text-align: left;
	position: relative;
}
.carousel_section .body {
	line-height: 1.2em;
}

/* Carousel Full-width styling */
.carousel_fluid_section {
	margin: 35px 0px;
}
.carousel_fluid_section img {
	width: 100%;
}
.carousel_fluid_section .carousel-caption {
	background-color: #e8a938;
	bottom: 0px;
	color: white;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 20px;
	font-weight: 900;
	left: 0%;
	right: 0%;
	width: 100%
}
.carousel_fluid_section .carousel-control-next, .carousel_fluid_section .carousel-control-prev {
	width: 7%;
}
.carousel_fluid_section .carousel-indicators {
	bottom: -14px;
}
.carousel_fluid_section .carousel-indicators li {
	background-color: white;
}
@media (max-width: 768px) {
	.carousel_fluid_section .carousel-indicators {
		height: 7px;
		width: 7px;
		bottom: 0px;
	}
	.carousel_fluid_section .carousel-caption {
		font-size: smaller;
		padding-bottom: 0px;
		padding-top: 5px;
	}
}
/* Global Carousel Styling */
.carousel .color_samples {
	background-color: inherit;
}
.carousel-indicators li {
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background-color: DarkGray;
}
.carousel-control-prev, .carousel-control-next  {
	color: #eba921;
	font-size: 4em;
	opacity: 1;
	filter: drop-shadow(3px 3px 3px #6e6e6e);
}

/* Blog List View styling */
#blog_list_view {
	margin: 35px 0px;
}
#blog_list_view .row {
	margin-bottom: 15px;
}
#blog_list_view .blog_list_post {
	background-color: #d7d1cb;
}
#block_list_view .blog_image {
	max-height: 200px;
	max-width: 100%;
}
#block_list_view .blog_image img {
	object-fit: cover;
}
#blog_list_view .blog_image_credit {
	margin-bottom: 10px;
}
@media (max-width: 768px) {
	#blog_list_view .blog_list_post {
		margin-bottom: 15px;
	}
}
.top_container_line {
	border-top: 1px solid DimGray;
}


/* Images Footer styling */
#images_footer .button, .red_button, .blue_button {
	background-color: #de4826;
	border: none;
	color: white !important;
	line-height: 1.0em;
	margin-top: 15px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0.3em;
}
.blue_button{ 
	background-color: #004f6d;
	padding: 0.5em;
}
.red_button {
	padding: 0.5em;
}
.red_button:hover, .red_button:visited, .red_button:active, .blue_button:hover, .blue_button:visited, .blue_button:active, {
	color: white;
}
#images_footer_entries {
	padding: 0 15px 35px 15px;
}
.images_footer_entry {
	display: block;
	max-width: 18%;
}
.images_footer_entry:hover {
	text-decoration: none;
}
@media (max-width: 768px) {
	.images_footer_entry {
		display: table;
		width: 100%; 
		max-width: 100%; 
		height: auto;
	}
	#images_footer .button {
		margin-bottom: 35px;
	}
}

/* Affiliations Grid styling */
#affiliations_grid {
	margin: 35px 0px;
}
#affiliations_grid div.col-md-4 {
	border: 1px solid DimGray;
	padding: 30px;
}
#affiliations_grid img {
	max-height: 150px;
}

/* Color Samples styling */
.color_samples {
	background-color: #d7d1cb;
	text-align: center;
}
.modal-body .color_samples{
	background-color: white;
}
.color_samples .row {
	margin-bottom: 15px;
}
.color_samples .color_sample_name {
	word-break: break-word;
}
.single_color_sample {
	flex-basis: 16% !important;
	margin-top: 15px;
}
.single_color_sample .color_circle img, .color_circle_tiny img {
	max-width: 136px;
	height: 136px;
	margin-bottom: 16px;
	background-size: cover;
	border-radius: 136px;
	border: 1px solid #fff;
	object-fit: cover;
}
.color_circle.color_circle_small img {
	max-width: 75px;
	height: 75px;
}
.color_circle_tiny img {
	max-width: 45px;
	height: 45px;
}
@media (max-width: 768px) {
	.single_color_sample .color_circle img {
		max-width: 80px;
		height: 80px;
		border-radius: 80px;
	}
	.color_circle_tiny img {
		/* anything needed here? */
	}
	.color_circle.color_circle_small img {
		/* anything needed here? */
	}
}
.cart, .heart {
	cursor: pointer;
}
.heart {
	font-size: 24px;
}
/* .red_button specific styles in a few color sample sections */
#color_samples_buttons .red_button {
	padding-right: 22px;
}
.info_circle {
	font-size: 9pt;
	position: absolute;
	top: 3px;
	right: 5px;
}

/* CID Row styling */
#cid_row {
	margin: 35px 0px;
}
#cid_row div.col-md-4 {
	border: 1px solid DimGray;
	padding-bottom: 15px;
	background-color: white;
}
.cid_row_logo_holder {
	margin: 2em;
	height: 150px;
	max-width: 100%;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
#cid_row .maximize_arrow {
	bottom: 1rem;
	position: absolute;
	right: 1rem;
}
#cid_row .maximize_arrow i {
	color: black;
	-webkit-transition: color 0.4s ease;
	-moz-transition: color 0.4s ease;
	-o-transition: color 0.4s ease;
	transition: color 0.4s ease;
}

/* Social Block styling */
#social_block a {
	color: DimGrey;
}

/* Footer styling */
#desktop_footer {
	background-color: #eba921 !important;
	color: white;
}
#desktop_footer a {
	color: white;
}
#mobile_footer {
	background-color: #666666 !important;
	color: white;
}
#mobile_footer a {
	color: white;
}
#mobile_footer ul {
	list-style-type: none;
}
#mobile_login_account { /* kludge */
	margin-bottom: 10px;
}

#tray-login label {
	width: 6em;
	text-align: right;
	padding-right: 7px;
	line-height: 30px;
}
#tray-login input[type=text], #tray-login input[type=password] {
	width: 9em;
}

.input_text_short {
	width: 10em;
}
.input_text_tiny {
	width: 3em;
}

.black-line {
	background-color: black;
	height: 2px;
}
.orange .black-line {
	background-color: white;
}
.orange .table {
	color: white;
}
.slide-tray {
	color: black;
	position: absolute;
	top: -1000px;
	left: -1000px;
	z-index: 30;
	display: block;
	float: left;
	min-width: 290px;
	padding: 10px 10px 5px 10px;
	list-style: none;
	background-color: #d7d1cb;
	border: 4px solid #ffb842;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	text-align: center;
}
.slide-tray-lower { 
	z-index: 4;
}
.slide-tray a {
	color: white;
	text-decoration: none;
}
.slide-tray a:hover, .slide-tray a:focus, .slide-tray a:active {
	color: white;
	text-decoration: underline;
}

.slide-tray input.error {
	background-color: #FF6969;
}
.slide-tray textarea {
	background-color: white;
}
.slide-tray .log_in_error {
	max-width: 200px;
}
.has_error {
	margin: 1em 1em 0 1em;
	padding: .5em;
	background-color: white;
	border: 1px solid red;
	color: black;
}

/* ******************************************************* */
/* GDPR footer    */
/* ******************************************************* */
#cookie_bar {
	bottom: 0;
	flex-direction: row;
	position: fixed;
	overflow: hidden;
	box-sizing: border-box;
	font-family: Helvetica,Calibri,Arial,sans-serif;
	line-height: 1.5em;
	z-index: 9999;
	opacity: 1;
	transition: opacity 1s ease;
	font-size: 11.9px;
	color: white;
	background-color: #fff8f4;
	border-color: #3c323b;
	padding-top: 20px; /* 1.0em; */
}
#cookie_bar a {
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#cookie_bar a:hover, #cookie_bar a:focus {
	color: white;
	text-decoration: none;
	background: none !important;
}
/* Landscape phones and down */
@media (max-width: 480px) {
	#cookie_bar .span2, #cookie_bar .span3 {
		float: left !important;
		width: 100%;
		text-align: center;
		margin-bottom: 1em !important;
	}
	#cookie_bar div.ccm-multilingual-switch-language-flags a, #cookie_bar div.ccm-multilingual-switch-language-flags-label {
		float: none;
	}
	.sub_nav {
		display: none !important;
	}
}
/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
	#cookie_bar .span2, #cookie_bar .span3 {
		float: left !important;
		width: 50% !important;
		text-align: center;
		margin-bottom: 1em !important;
	}
}

.hero_overlap {
	margin-top: -5em;
	padding-bottom: 1.5rem;
	background-color: white;
	margin-bottom: 3rem;
	filter: drop-shadow(10px 10px 20px #6e6e6e);
}
.grey {
	background-color: #d6d1ca;
}
.orange {
	background-color: #eba921;
	color: white;
}
.orange h1, .orange h2, .orange h3, .orange h4, .orange h5, .orange h6, .carousel-caption h2 {
	color: white;
}

.input_addon {
	margin-left: 1em;
	display: inline-block;
	vertical-align: center;
}
.progress-bar {
	height: 20px; 
	width: 1%; /* animate the width to 100% */
	border-radius: 7px;
	background-color: #eba921 !important;
	margin-top: 1em;
	background: repeating-linear-gradient(
		-45deg,
		#eba921 0 20px,
		#d6d1ca 20px 40px
	  );
}
.table td, .table th {
	border-top: 0;
}
.tag.remove_check_by_tag {
	margin: .6em .6em 0 0;
	font-size: .8em;
	padding: .5em;
	border: 1px solid DarkGray;
	background-color: transparent;
}
.site_page_content_div img {
	width: 100% !important;
	height: auto !important;
}
#search_term {
	max-width: 8em;
}
.location-status {
	padding: 0;
}